Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

How do you run multiple version of Phrase Express?

I have some phrases that work properly in Phrase Express 9 but does not work in Phrase Express 8 and vice versa when using Windows 8.

I get the following error message when I try to run phrases created in Phrase Express 9 in Phrase Express 8.

Could not convert variant of type (Null) into type (OleStr)

share|improve this question
    
Joe, this is a public comment since I hope you'll see it this way: You cannot go on posting questions with unregistered accounts. Please sign up on Super User and use that account for posting, so all your questions are associated with each other. –  slhck Jan 5 '13 at 10:23

1 Answer 1

up vote 1 down vote accepted

The new PhraseExpress version 9 can load/import phrase files of the previous version v8 and convert those phrase file into the new v9 file format to support the many new features introduced with v9. Please contact customer support directly if you experiences difficulties.

Please note, that PhraseExpress v8 cannot load/import phrase files of PhraseExpress v9 as this earlier version does not support the new features of v9. The error messages is caused by v8, not by v9.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.